set g_turrets_unit_phaser_std_health 500

set g_turrets_unit_phaser_std_respawntime 90

set g_turrets_unit_phaser_std_shot_dmg 100
set g_turrets_unit_phaser_std_shot_refire 4
set g_turrets_unit_phaser_std_shot_radius 8
set g_turrets_unit_phaser_std_shot_speed 4 // Used for how long to sustain the beam for this turret (seconds)
set g_turrets_unit_phaser_std_shot_spread 0
set g_turrets_unit_phaser_std_shot_force 5
set g_turrets_unit_phaser_std_shot_volly 0
set g_turrets_unit_phaser_std_shot_volly_refire 5

set g_turrets_unit_phaser_std_target_range 3000
set g_turrets_unit_phaser_std_target_range_min 0
set g_turrets_unit_phaser_std_target_range_optimal 1500

set g_turrets_unit_phaser_std_target_select_rangebias 0.85
set g_turrets_unit_phaser_std_target_select_samebias 0
set g_turrets_unit_phaser_std_target_select_anglebias 0.25
set g_turrets_unit_phaser_std_target_select_playerbias 1
set g_turrets_unit_phaser_std_target_select_missilebias 0

set g_turrets_unit_phaser_std_ammo_max 2000
set g_turrets_unit_phaser_std_ammo 1000
set g_turrets_unit_phaser_std_ammo_recharge 25

set g_turrets_unit_phaser_std_aim_firetolerance_dist 100

set g_turrets_unit_phaser_std_aim_speed 300
set g_turrets_unit_phaser_std_aim_maxrot 360
set g_turrets_unit_phaser_std_aim_maxpitch 30

set g_turrets_unit_phaser_std_track_type 3
set g_turrets_unit_phaser_std_track_accel_pitch 0.5
set g_turrets_unit_phaser_std_track_accel_rot 0.65
set g_turrets_unit_phaser_std_track_blendrate 0.2

